h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.not-found .page-title { color: #c8754e !important; }
a:hover { color: #c8754e !important; }
.invert a:hover { color: #c8754e !important; }
.page .entry-content ul > li::before, ul > li:before {background: #c8754e !important;}
.page .entry-content #tm_builder_outer_content .tm_pb_module ol > li:before {color: #c8754e !important;}
.entry-content code {background: #c8754e !important;}
blockquote:before {color: #c8754e !important;}
.comment-date__time:hover {color: #c8754e !important;}
.tm_pb_builder #tm_builder_outer_content .tm_builder_inner_content .more-button {border-color: #c8754e !important;}
.tm_pb_builder #tm_builder_outer_content .tm_contact_bottom_container .tm_pb_contact_submit {background: #c8754e !important;}
.tm_pb_builder #tm_builder_outer_content .tm_pb_social_media_follow li a.icon:hover {color: #c8754e !important;}
.search-form__submit.btn-primary:hover {color: #c8754e !important;}
.subscribe-block__submit {background: #c8754e !important;border-color: #c8754e !important;}
.widget_archive li a:hover,.widget_categories li a:hover,.widget_pages li a:hover,.widget_meta li a:hover,.widget_rss li a:hover,.widget_nav_menu li a:hover,.widget_recent_entries li a:hover{color: #c8754e !important;}
.widget_recent_comments .recentcomments a:hover {color: #c8754e !important;}
.site-header {background-color: #c8754e !important;}
#menu-footer-menu-custom li a:hover,#menu-footer-menu-cu !importanthover  {color: #c8754e !important;}
.single-projects .cherry-projects-slider__instance .slider-pro .sp-arrow !importantr {background: #c8754e !important;}
.tm_pb_builder #tm_builder_outer_content .tm_pb_button_0:hover { color:#c8754e !important;}
.main-navigation a:after {border-bottom: 2px solid #c8754e !important; }
@media (max-width: 767px) and (max-width: 767px) {.main-navigation.toggled ul {background: #c8754e !important;} }
.top-panel__message .fa,.top-panel__message .material-icons {color: #c8754e !important;}
#contactForm dl.zend_form dd#sendBtn-element input {background-color:#c8754e;border: 2px solid #c8754e;}
#contactForm dl.zend_form dd#sendBtn-element input:hover {color: #c8754e !important;}
div#sidebar-primary div.cmsWidget div.widgetTitle, div#primary .container div.cmsWidget div.widgetTitle  {color:#000000 !important;}
